page-resultado-ves13 {

  .atencao
  {
    color: red;
  }
  .icone-imagem
  {
    height: 41px;
    width: 41px;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    margin-right: 15px;
    float:left;
  }
    
    .valor-teste
    {
        letter-spacing:-3px;
        font-size: 110px;
    }

    .button{
        box-shadow: none !important;
        border-color: rgba(0,0,0,0) !important;
        outline: none !important;
        background: transparent;
        font-size: 18px;
        margin-top: -15px;
        margin-left: -15px;
      }
  
      .texto-data {
        text-align: right;
        font-size: 17px;
        margin-top: -40px;
      }

      .cm
      {
      font-size: 55px;
      color: #000;
      letter-spacing:-1px;
      margin-left: 8px;
      
      }

      .referencia {
        margin-top: 20px;
        font-size: 14px;
      }
      .fontes {
        font-size: 12px;
        font-weight: bold;
      }

      .quebra
      {
        padding-top: 10px;
      }

}
